@charset "utf-8";

/*=========================================================
	[ nav_global_7.css ]
	Global navigation style
	date - creation:2010-02-26 // update:2010-03-11
=========================================================*/

/*=========================================================
	index
		1. global navigation
=========================================================*/

/* 1. global navigation
=========================================================*/
#navGlobal li{width:136px;}
#navGlobal .category06,#navGlobal .category07{width:137px;}

#navGlobal .category01 a{background-position:-2px 0;}
#navGlobal .category02 a{background-position:-140px 0;}
#navGlobal .category03 a{background-position:-278px 0;}
#navGlobal .category04 a{background-position:-416px 0;}
#navGlobal .category05 a{background-position:-554px 0;}
#navGlobal .category06 a{background-position:-692px 0;}
#navGlobal .category07 a{background-position:-831px 0;}
/* hover */
#navGlobal .category01 a:hover{background-position:-2px -40px;}
#navGlobal .category02 a:hover{background-position:-140px -40px;}
#navGlobal .category03 a:hover{background-position:-278px -40px;}
#navGlobal .category04 a:hover{background-position:-416px -40px;}
#navGlobal .category05 a:hover{background-position:-554px -40px;}
#navGlobal .category06 a:hover{background-position:-692px -40px;}
#navGlobal .category07 a:hover{background-position:-831px -40px;}
/* nowhere */
#category01 #navGlobal .category01 a{background-position:-2px -80px;}
#category02 #navGlobal .category02 a{background-position:-140px -80px;}
#category03 #navGlobal .category03 a{background-position:-278px -80px;}
#category04 #navGlobal .category04 a{background-position:-416px -80px;}
#category05 #navGlobal .category05 a{background-position:-554px -80px;}
#category06 #navGlobal .category06 a{background-position:-692px -80px;}
#category07 #navGlobal .category07 a{background-position:-831px -80px;}